## markdown-exec 1.0.0

=== debian/changelog ===
markdown-exec (1.0.0-2) unstable; urgency=medium

  * Source only upload

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 13 Jan 2023 18:38:42 +0100

markdown-exec (1.0.0-1) unstable; urgency=medium

  * [719bdb8] New upstream version 1.0.0
  * [9d1bb06] First basic Debianization
    (Closes: #1026261)

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 21 Dec 2022 19:04:22 +0100
