## markdown-exec 1.2.0

=== debian/changelog ===
markdown-exec (1.2.0-1) unstable; urgency=medium

  * [fc3c625] New upstream version 1.2.0
  * [b11a8a0] d/copyright: Update year data

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 05 Feb 2023 12:08:55 +0100
