## markdown-exec 1.4.0

=== debian/changelog ===
markdown-exec (1.4.0-1) unstable; urgency=medium

  * [2aede3c] New upstream version 1.4.0

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 19 Mar 2023 07:26:01 +0100

markdown-exec (1.3.0-1) unstable; urgency=medium

  * [8a80096] New upstream version 1.3.0

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 27 Feb 2023 12:21:30 +0100
