=== debian/control ===
Source: markdown-exec
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Carsten Schoenert <c.schoenert@t-online.de>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
Build-Depends-Indep:
 pybuild-plugin-pyproject,
 python3-pdm-pep517,
 python3-pytest <!nocheck>,
 python3-pymdownx,
 python3-markupsafe <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/python-team/packages/markdown-exec
Vcs-Git: https://salsa.debian.org/python-team/packages/markdown-exec.git
Homepage: https://github.com/pawamoy/markdown-exec

Package: python3-markdown-exec
Architecture: all
Depends:
 python3-markupsafe,
 ${misc:Depends},
 ${python3:Depends},
Description: Utilities to execute code blocks in Markdown files
 This package enhances the functionality of PyMdown Extensions (provided
 within Debian as package python3-pymdownx). You can use markdown-exec
 if you write e.g a Python code block that computes some HTML and you want
 to place the generated HTML within a code block.
