=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

#export DH_VERBOSE = 1

include /usr/share/dpkg/pkg-info.mk
export PDM_PEP517_SCM_VERSION = $(DEB_VERSION_UPSTREAM)

export PYBUILD_NAME=markdown_exec
export PYBUILD_SYSTEM=pyproject
export PYBUILD_TEST_ARGS=-vv -k 'not test_output_markdown'

%:
	dh $@ --buildsystem=pybuild
