## markdown-exec 1.6.0

=== debian/changelog ===
markdown-exec (1.6.0-2) unstable; urgency=medium

  * Upload to unstable

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 17 Jun 2023 16:15:45 +0200

markdown-exec (1.6.0-1) experimental; urgency=medium

  * [a2cd876] New upstream version 1.6.0
  * [e408b57] d/control: Switch to python3-pdm-backend in B-D
  * [10a83f5] d/rules: Use PDM_BUILD_SCM_VERSION for version injecting

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 25 Apr 2023 19:42:48 +0200
