=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 #export DH_VERBOSE = 1
 
 include /usr/share/dpkg/pkg-info.mk
-export PDM_PEP517_SCM_VERSION = $(DEB_VERSION_UPSTREAM)
+export PDM_BUILD_SCM_VERSION = $(DEB_VERSION_UPSTREAM)
 
 export PYBUILD_NAME=markdown_exec
 export PYBUILD_SYSTEM=pyproject
