## markdown-exec 1.7.0

=== debian/changelog ===
markdown-exec (1.7.0-1) unstable; urgency=medium

  * [c5c6869] d/rules: Add extra action to dh_clean
    (Closes: #1048536)
  * [cddf7dc] New upstream version 1.7.0

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 22 Oct 2023 09:25:06 +0200
