## markdown-exec 1.8.0

=== debian/changelog ===
markdown-exec (1.8.0-1) unstable; urgency=medium

  * [fad0de3] New upstream version 1.8.0

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 14 Jan 2024 18:41:05 +0100
