=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  python3-all,
 Build-Depends-Indep:
  pybuild-plugin-pyproject,
- python3-pdm-pep517,
+ python3-pdm-backend,
  python3-pytest <!nocheck>,
  python3-pymdownx,
  python3-markupsafe <!nocheck>,
