## markdown-exec 1.8.1

=== debian/changelog ===
markdown-exec (1.8.1-1) unstable; urgency=medium

  * [b78cee2] New upstream version 1.8.1
  * [76b52a1] d/copyright: Update year and contact data
  * [fde2b59] d/control: Bump Standards-Version to 4.7.0
  * [fadbb25] d/README.source: Update information about available packages

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 21 Apr 2024 08:06:22 +0200
