=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  python3-pymdownx,
  python3-markupsafe <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/python-team/packages/markdown-exec
 Vcs-Git: https://salsa.debian.org/python-team/packages/markdown-exec.git
 Homepage: https://github.com/pawamoy/markdown-exec
