## markdown-exec 1.8.3

=== debian/changelog ===
markdown-exec (1.8.3-1) unstable; urgency=medium

  * [649371d] New upstream version 1.8.3
  * [701168e] d/README.source: Correct comment to usable packages

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 26 May 2024 07:48:05 +0200
