## markdown-exec 1.9.2

=== debian/changelog ===
markdown-exec (1.9.2-1) unstable; urgency=medium

  * [bd27598] New upstream version 1.9.2
  * [9f43d27] d/control: Add my name to the uploaders

 -- Abhinav Krishna C K <me@abhy.me>  Sun, 23 Jun 2024 00:42:23 +0530
