=== debian/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Carsten Schoenert <c.schoenert@t-online.de>,
+ Abhinav Krishna C K <me@abhy.me>,
 Section: python
 Priority: optional
 Build-Depends:
