## markdown-exec 1.9.3

=== debian/changelog ===
markdown-exec (1.9.3-1) unstable; urgency=medium

  * [8279260] New upstream version 1.9.3

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 13 Sep 2024 17:36:38 +0200
