## markdown-exec 1.10.0

=== debian/changelog ===
markdown-exec (1.10.0-1) unstable; urgency=medium

  * [8daa0e3] New upstream version 1.10.0

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 14 Dec 2024 13:11:41 +0200
