## markdown-exec 1.10.1

=== debian/changelog ===
markdown-exec (1.10.1-1) unstable; urgency=medium

  * [f038660] New upstream version 1.10.1
  * [9e6e13b] d/control: Bump Standards-Version to 4.7.2
  * [e9b95c9] d/copyright: Update year data
  * [2e2590c] d/rules: Drop assignment PYBUILD_SYSTEM=pybuild
  * [77eef2a] d/rules: Also clean out .mypy_cache folder on dh_clean

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 18 Mar 2025 18:17:01 +0200
