=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
  python3-pymdownx,
  python3-markupsafe <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/markdown-exec
 Vcs-Git: https://salsa.debian.org/python-team/packages/markdown-exec.git
 Homepage: https://github.com/pawamoy/markdown-exec
