## markdown-exec 1.10.2

=== debian/changelog ===
markdown-exec (1.10.2-1) unstable; urgency=medium

  * [0a15fa5] New upstream version 1.10.2
  * [2aa0b4b] d/control: Add new needed B-D for tests
  * [061d1bb] autopkgtest: Add additional needed packages for tests

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 22 Mar 2025 14:06:54 +0200
