## markdown-exec 1.10.3

=== debian/changelog ===
markdown-exec (1.10.3-1) unstable; urgency=medium

  * [58d2a01] New upstream version 1.10.3

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 10 Apr 2025 16:32:23 +0200
