=== debian/control ===
--- 
+++ 
@@ -10,11 +10,14 @@
  dh-sequence-python3,
  python3-all,
 Build-Depends-Indep:
+ mkdocs <!nocheck>,
+ mkdocstrings <!nocheck>,
  pybuild-plugin-pyproject,
+ python3-griffe <!nocheck>,
+ python3-markupsafe <!nocheck>,
  python3-pdm-backend,
+ python3-pymdownx,
  python3-pytest <!nocheck>,
- python3-pymdownx,
- python3-markupsafe <!nocheck>,
 Rules-Requires-Root: no
 Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/markdown-exec
