=== debian/changelog ===
markdown-exec (1.11.0-1) unstable; urgency=medium

  * [1944b5f] d/watch: Convert to version 5
  * [16ead8c] New upstream version 1.11.0
  * [ca2ac16] d/control: Add Recommends on python3-pygments-ansi-color
  * [9ca7790] d/control: Remove Rules-Requires-Root
    The setting of Rules-Requires-Root: no is now default.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 18 Sep 2025 17:23:09 +0200
