=== debian/control ===
--- 
+++ 
@@ -18,7 +18,6 @@
  python3-pdm-backend,
  python3-pymdownx,
  python3-pytest <!nocheck>,
-Rules-Requires-Root: no
 Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/markdown-exec
 Vcs-Git: https://salsa.debian.org/python-team/packages/markdown-exec.git
@@ -30,6 +29,8 @@
  python3-markupsafe,
  ${misc:Depends},
  ${python3:Depends},
+Recommends:
+ python3-pygments-ansi-color,
 Description: Utilities to execute code blocks in Markdown files
  This package enhances the functionality of PyMdown Extensions (provided
  within Debian as package python3-pymdownx). You can use markdown-exec
