=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,6 @@
 export PDM_BUILD_SCM_VERSION = $(DEB_VERSION_UPSTREAM)
 
 export PYBUILD_NAME=markdown_exec
-export PYBUILD_SYSTEM=pyproject
 export PYBUILD_TEST_ARGS=-vv -k 'not test_output_markdown'
 
 %:
@@ -15,4 +14,4 @@
 
 override_dh_clean:
 	dh_clean
-	rm -rf .pdm-build
+	rm -rf .mypy_cache .pdm-build
