=== debian/watch ===
Version: 5

Source: https://github.com/pawamoy/markdown-exec.git
Matching-Pattern: refs/tags/@ANY_VERSION@
Compression: gz
Dversion-Mangle: s/\+ds(\.?\d+)?$//
Uversion-Mangle: s/(\d)[_\.\-\+]?((alpha|beta|RC|rc|pre|dev)\.?\d*)$/$1~$2/
Mode: git
Pgpmode: none
