## markdown-exec 1.12.1

=== debian/changelog ===
markdown-exec (1.12.1-1) unstable; urgency=medium

  * [6faedd9] New upstream version 1.12.1

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 20 Nov 2025 15:53:21 +0200
